Budbux - iOS - Bug #1502

Filter companies
07/23/2019 05:55 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the top search results gets scrolled up automatically.

Steps:

1. Go to companies
2. Scroll down the list
3. search any rebate

[same in filter rebate]

History

#1 - 07/23/2019 07:45 AM - Sarina Byanjankar

- Description updated

#2 - 07/24/2019 04:39 AM - Anonymous

- Status changed from Open to In Progress

#3 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 07/24/2019 10:48 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
